Loading...
Searching...
No Matches
IPv4
APIs » "raw" APIs » IP

## Topics

| ACD
| AUTOIP
| DHCPv4
| IGMP

## Functions

void | ip4_set_default_multicast_netif (struct netif *default_multicast_netif)

## Detailed Description

## Function Documentation

## ip4_set_default_multicast_netif()

void ip4_set_default_multicast_netif | ( | struct netif * | default_multicast_netif | ) |

Set a default netif for IPv4 multicast.